6 Replies Latest reply: Mar 29, 2012 12:54 PM by Iñaki Vila RSS

Java Virtual Machine for Java Mapping development

Antonio Sanz
Currently Being Moderated

Hi all,

I am going to develop a java mapping over eclipse. I haven`t installed any java virtual machine on my PC. I need it, and I want to ask what version of java virtual machine do I have to use (in order to downoal it and install).

I will be working with SAP PI 7.1

 

Thanks

Actions